Subject: Re: [PATCH][next] zd1211rw/zd_usb.h: Replace zero-length array with flexible-array member

From: Kalle Valo <[email-masked]>
Date: Thu, 05 Mar 2020 18:10:10 +0200

Joe Perches <[email-masked]> writes:

> On Thu, 2020-03-05 at 16:50 +0200, Kalle Valo wrote:
>> "Gustavo A. R. Silva" <[email-masked]> writes:
> []
>> >  drivers/net/wireless/zydas/zd1211rw/zd_usb.h | 8 ++++----
>> >  1 file changed, 4 insertions(+), 4 deletions(-)
>> 
>> "zd1211rw: " is enough, no need to have the filename in the title.

>> But I asked this already in an earlier patch, who prefers this format?
>> It already got opposition so I'm not sure what to do.
>
> I think it doesn't matter.
>
> Trivial inconsistencies in patch subject and word choice
> don't have much overall impact.

I wrote in a confusing way, my question above was about the actual patch
and not the the title. For example, Jes didn't like this style change:

https://patchwork.kernel.org/patch/11402315/

-- 
https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches